*.egg
*.egg-info
*.idea
*.orig
*.pyc
*.sqlite-journal
*.swp
*.tox
*.DS_Store*
rhodecode/public/js/src/components/**/*.css

#.filename
/.settings
/.project
/.pydevproject
/.coverage
.coverage.*
/.cache*
/.ruff_cache*
/.rhodecode

/rcextensions
/.dev
/._dev
/build/
/coverage.xml
/data
/.eggs/
/configs/data
/dev.ini
/acceptance_tests/dev*.ini
/dist/
/fabfile.py
/htmlcov
/junit.xml
/node_modules/
/node_binaries/
/pylint.log
/rcextensions/
/result
/rhodecode/public/css/style.css
/rhodecode/public/css/style-lit.css
/rhodecode/public/css/style-ipython.css
/rhodecode/public/js/rhodecode-components.html
/rhodecode/public/js/rhodecode-components.js
/rhodecode/public/js/scripts.js
/rhodecode/public/js/scripts.min.js
/rhodecode/public/js/codemirror-dist.js
/rhodecode/public/js/codemirror-dist.min.js
/rhodecode/public/js/src/components/root-styles.gen.html
/rhodecode/public/js/vendors/webcomponentsjs/
/rhodecode.db
/rhodecode.log
/rhodecode_dev.log
/test.db
/venv/

# ac-tests
/acceptance_tests/.cache*
/acceptance_tests/externals
/acceptance_tests/ghostdriver.log
/acceptance_tests/local*.ini

# docs
/docs/_build
/docs/result
/docs-internal/_build

# Cythonized things
rhodecode/**/*.c
rhodecode/**/*.so
